.qp_disabled {
	color: #662222;
}
.qp_current {
	font-weight: bold;
	font-size: 14px;
}
/*----- gerais -----*/
* {
	font-family: Arial, Helvetica, sans-serif;
}
html, body {
	padding: 0;
	margin: 0;
	color: #000;
	font-size: 12px;
	height: 100%;
}
html {
	background: #000 url('../images/bg.gif');
}
.brclear {
	clear: both;
	height: 0;
	margin: 0;
	font-size: 1px;
	line-height: 0px;
}
ul.ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
table {
	border-collapse: collapse;
}
tr, td {
	padding: 0px;
	margin: 0px;
}
a {
	text-decoration: none;
	color: #ad1015;
	text-align: left;
	text-transform: none;
}
a:hover {
	text-decoration: underline;
}
a.nomes {
	font-size: 11px;
	text-transform: uppercase;
}
/*-------------------------------- estrutura - inicio --------------------------------*/
/*----- base -----*/
#maindiv {
	clear: both;
	width: 900px;
	padding: 0px;
	background: #ffc907;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
}
#topo_patroc { 
	background-color: #000;
	opacity: 0.6;
	position: absolute;
	width: 900px;
	height: 30px;
	top: 0;
	margin-left: 0;
}
#logo_petro { 
	position: absolute;
	height: 30px;
	top: 0;
	margin-left: 0;
}
#head_flash {
	height: 310px;
}
#linklang {
	position: absolute;
	width: 85px;
	height: 25px;
	top: 3px;
	left: 50%;
	margin-left: 349px;
}
#head_menu_home {
	height: 52px;
	background: url('../images/bg_menu_home.jpg') no-repeat;
}
#head_menu {
	height: 52px;
	background: url('../images/bg_menu.jpg') no-repeat;
}
#content {
	margin: 0px;
	padding: 0px;
}
#footer {
	background: #e6b400;
	width: 900px;
	margin: 0 auto;
}
#footer, #push {
	display: block;
	clear: both;
	height: 140px; /* .push must be the same height as .footer */
}
#push {
	height: 75px;
}


/*----- menu -----*/
div#divmenu {
	float: left;
	margin: 10px 0 0 15px;
	width: 650px;
	height: 28px;
}
div#divbusca {
	float: right;
	margin-right: 15px;
	width: 150px;
	margin-top: 15px;
}
#busca_r {
	border: none;
	background: none;
	width: 116px;
	margin-right: 7px;
	padding: 1px 0 0 0;
	font-size: 9px;
	font-weight: bold;
	text-align: right;
	color: #ad1015;
}
/*----- footer -----*/
#fast_link {
	float: left;
	width: 140px;
	height: 30px;
	margin: 0 0 0 18px;
}
#patrocin {
	float: right;
	width: 850px;
	height: 72px;
	margin: 1px 45px 5px 0;
	text-align: right;
}
#assinaosso {
	float: left;
	margin: 0 0 0 18px;
}
/*----- colunas -----*/
.col1-3 {
	width: 320px;
}
.col2-3 {
	margin-left: 20px;
	width: 245px;
}
.col1-3, .col2-3 {
	float: left;
}
.col3-3 {
	float: right;
	margin: 0px;
	width: 255px;
}
/*----- colunas -----*/
#nav_main, #nav_main ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
}
#nav_main ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	bottom: 28px;
}
#nav_main a {
	display:block;
}
#nav_main li {
	float: left;
	position: relative;
}
#nav_main ul {
	position: absolute;
	display: none;
	background: #ad1015;
	z-index: 1000;
}
#nav_main li ul a {
	float: left;
}
#nav_main ul ul{
	top:auto;
}	
#nav_main li ul ul {
	left:12em;
	margin:0px 0 0 10px;
}
#nav_main li:hover ul ul, #nav_main li:hover ul ul ul, #nav_main li:hover ul ul ul ul{
	display:none;
}
#nav_main li:hover ul, #nav_main li li:hover ul, #nav_main li li li:hover ul, #nav_main li li li li:hover ul {
	display:block;
}
/*-------------------------------- estrutura - final --------------------------------*/
/*-------------------------------- estilos - inicio --------------------------------*/
.destaqueb {
	color: #000;
	background: #ed9302;
}
.asterisco {
	color: #c3151c;
}
.alerta {
	color: #c3151c;
	padding: 5px 10px;
	border: 1px dashed #c3151c;
	background: #fc0;
}
/*----- formulario contato -----*/
.inputcontato {
	width: 250px;
	font-size: 12px;
	margin: 2px 0 2px 10px;
}
.btn_enviar {
	width: 250px;
	cursor: pointer;
	margin-left: 10px;
}


/*----- outros -----*/
.subitens {
	font-size: 14px;
	text-transform: uppercase;
	color: #2b4404;
	margin: 25px 0 5px 0;
	font-weight: bold;
}
h1 {
	font-size: 14px;
	text-transform: uppercase;
	color: #c3151c;
	margin: 0px;
}
h2 {
	font-size: 13px;
	margin: 0px;
}
h3 {
	color: #ad1015;
	font-size: 11px;
	margin: 0px;
	text-transform: uppercase;
	text-decoration: none
}
h4 {
	color: #2b4404;
	font-size: 14px;
	margin: 15px 0 5px 0;
	text-transform: uppercase;
}
p {
}
p a {
	color: #ad1015;
	text-decoration: none;
}
p a:hover {
	text-decoration: underline;
}
.divmais {
	text-align: right;
	margin: 5px;
}
span.titulo_se {
	display: block;
	margin-bottom: 15px;
}
div.fx_top h4, .p_ult_not h4 {
	display: inline;
}
h4.dt {
	color: #000;
	margin-right: 2px;
}

table.listavid {
	width: 310px;
	background: url('../images/pattern_VNA.gif');
	margin-bottom: 5px;
	cursor: pointer;
}
table.listavid:hover {
	background: url('../images/pattern2_VNA.gif');
}
table.listavid tr {
	padding: 0;
	margin: 0;
}
table.listavid tr td {
	padding: 2px 7px 0px 2px;
}

table.listavid2 {
	width: 270px;
	background: url('../images/pattern_VNA.gif');
	margin-bottom: 5px;
	cursor: pointer;
}
table.listavid2:hover {
	background: url('../images/pattern2_VNA.gif');
}

.img_borda {
	border: 2px solid #da0;
}
div.citacao {
	font-size: 10px;
	font-style: italic;
	line-height: 15px;
	margin: 10px 30px 0 15px;
}
/*-------------------------------- estilos - final --------------------------------*/
/*-------------------------------- HOME - inicio --------------------------------*/
#content1 {
	background: #e8b601 url('../images/bg_homecont.jpg') no-repeat center bottom;
	padding: 0 18px;
	height: 355px;
}

#homevideo {
	margin-top: 35px;
}

#divvideohome {
	margin-top: 8px;
	margin-left: 13px;
}
#homevideo_apres {
	margin-top: 37px;
	margin-bottom: 30px;
}

#homebanners {
	margin-top: 8px;
}
#homebanners img {
	padding: 8px 0;
}

#homedivideconts {
	height: 45px;
}

#content2 {
	padding: 20px 18px 20px 18px;
}
#colvideoteca {
}
.imgvt {
	height: 75px;
}

div.fx_top {
	background: url('../images/faixa/fx_top.jpg') repeat-y top center;
	padding: 9px 13px 0px 13px;
}
div.fx_bottom {
	background: url('../images/faixa/fx_bottom.jpg') no-repeat top center;
	height: 6px;
}
div#offi_home p {
	display: block;
	margin: 5px 6px 10px 6px;
}
/*-------------------------------- HOME - final --------------------------------*/
/*-------------------------------- NOTICIAS - inicio --------------------------------*/
#noti_cont {
	float: left;
	padding: 25px 0px 25px 30px;
	width: 490px;
}
#noti_cont_full {
	margin: 25px auto;
	width: 840px;
}
#noti_ultimas {
	float: right;
	margin: 25px 30px 25px 0;
	width: 280px;
	background: #eab802;
	padding: 0px;
	text-align: justify;
}

#noti_cont #cat, #noti_cont_full #cat, #areaprint #cat {
	font-size: 10px;
	text-transform: uppercase;
	margin-bottom: 25px;
	display: none;
}
#noti_cont #titu, #noti_cont_full #titu, #areaprint #titu {
	font-size: 24px;
	color: #c3151c;
	font-weight: bold;
	color: #ad1015;
	margin-bottom: 15px;
}
#areaprint #titu {
	margin-bottom: 0px;
}
#noti_cont #corpo img, #noti_cont_full #corpo img, #areaprint #corpo img {
	float: left;
}
.imgilustra, #noti_cont #corpo img, #noti_cont_full #corpo img, #areaprint #corpo img {
	margin: 0 10px 6px 0;
	border: 2px solid #da0;
}

#noti_ultimas .p_ult_not {
	margin: 15px;
}
#noti_ultimas .p_ult_not p {
	margin: 0px 0 15px 0;
}
#rod_txt {
	float: left;
	height: 39px;
	background: url('../images/bg_txt.jpg') repeat-x left top;
	padding-right: 70px;
}
#rod_txt img {
	margin: 4px 0 0 3px;
}

.noticias_lista, .oficinas_lista {
	background: #eab802 url('../images/bg_content.jpg') no-repeat center top;
	padding: 25px 15px 5px 10px;
	margin-bottom: 10px;
}
/*-------------------------------- NOTICIAS - final --------------------------------*/
/*-------------------------------- AREAS - inicio --------------------------------*/
#areas_cont {
	float: left;
	margin: 25px 0 25px 30px;
	width: 530px;
	height: 510px;
	padding: 0px;
}
#areas_cont_id {
	margin: 0px;
	padding: 0px;
	width: 530px;
	height: 510px;
}

#div_fls_areas_label {
	height: 55px;
}

/*-------------------------------- AREAS - final --------------------------------*/
/*-------------------------------- REALIZADORES - inicio --------------------------------*/
#realizadores_frase {
	font-size: 26px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
#noti_cont #corpo #fotos_left, #noti_cont_full #corpo #fotos_left {
	float: right;
	margin: 0 0 6px 12px;
	text-align: right;
}
#noti_cont #corpo #fotos_left img, #noti_cont_full #corpo #fotos_left img {
	float: none;
	margin: 0 0 6px 0;
}
.obs {
	margin-top: 40px;
	font-size: 10px;
}
#areas_abaixo {
	margin-top: 10px;
}
#areas_abaixo #area_videos {
	background: #eab802;
	padding: 15px 0px 1px 15px;
}
#areas_abaixo #area_videos .divfilmreal {
	margin: 0 15px 14px 0;
	cursor: pointer;
	background: url('../images/pattern_dark_VNA.gif');
}
#areas_abaixo #area_videos .divfilmreal:hover {
	background: url('../images/pattern2_dark_VNA.gif');
}
#areas_abaixo #area_videos .divfilmreal img {
	margin-right: 7px;
}
.divfilmreal a img {
	border:2px solid #DDAA00;
}
#areas_abaixo #area_fotos {
	background: #eab802;
	padding: 15px 0 0 18px;
}
#areas_abaixo #area_fotos .divfilmreal {
	float: left;
	text-align: center;
	margin: 0 18px 15px 0;
	width: 100px;
	height: 70px;
	cursor: pointer;
}
#areas_abaixo #area_videos .divfilmreal a {
	display: block;
}
#areas_abaixo #area_videos .divfilmreal h4 {
	margin-bottom: 2px;
}
#img_realiz {
	float: none;
	margin: 0px;
}

.divlistareali {
	float: left;
	width: 273px;
	margin: 0 10px 5px 0;
}
.divlistareali .listavid {
	width: 273px;
}

/*-------------------------------- REALIZADORES - final --------------------------------*/

/*--------------------------------  paginas avulsas --------------------------------*/

.divlistareali2 {
	float: left;
	margin-right: 5px;
	height: 380px;
}

table.listavid2 h4, table.listavid2 p {
	margin: 10px 5px 10px 5px;
}

table.listavid2 {
	height: 370px;
}

table.listavid2 tr td {
	vertical-align: top;
}

/*-------------------------------- paginas avulsas - final --------------------------------*/
